{% extends 'user.html.twig' %}

{% block title %}paiement{% endblock %}

{% block body %}
<form name="form" method="post" action="https://paiement.systempay.fr/vads-payment/">
    <div id="form">
        <input type="hidden" name="vads_action_mode" value="INTERACTIVE" />
        <div class="form-group">
            <label for="form_amount" class="required">Montant</label>
            <input type="text" id="form_amount" name="vads_amount" required="required" class="form-control" value="{{cotisation.prixCotisation}}">
        </div>
        <input type="hidden" id="form_capture_delay" name="vads_capture_delay" value="7">
        <input type="hidden" id="form_currency" name="vads_currency" value="978">
        <input type="hidden" id="form_language" name="vads_language" required class="form-control" value="fr">
        <input type="hidden" id="form_return_mode" name="vads_return_mode" value="GET">
        <input type="hidden" id="form_cust_id" name="vads_cust_id" required="required" class="form-control" value="{{cotisation.user}}">
        <input type="hidden" id="form_page_action" name="vads_page_action" value="PAYMENT">
        <div class="form-group">
           <input type="submit" name="payer" value="Payer"/>
        </div>
        <input type="hidden" id="form__token" name="form[_token]" value="X-ff0X8M8UhjdwamkRu4VR1YQaB4TaGjpuAFfriLxJs">
    </div>
</form>
{% endblock %}